*{margin:0;padding:0;font-size:100%;}
body{background:#121516;text-align:center;}
img{vertical-align:top;}
a img{border:0;}
ul{list-style:none;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
html{font-family:Arial,Helvetica,sans-serif;font-size:0.75em;line-height:1.333em;color:#272d32;}
input,select{vertical-align:middle;font-weight:normal;}
a{color:#87a62a;}
a:hover{text-decoration:none;}
p{padding-top:15px;}
.strong1{font-size:1.083em;color:#8db032;text-transform:uppercase;display:block;}
.strong2{color:#1f2428;text-transform:uppercase;display:block;}
.imgindent{margin:0 20px 0 0;float:left;}
.imgindent2{margin:0 10px 0 20px;float:right;}
.phone{float:right;padding-right:75px;}
.phone2{float:right;padding-right:5px;}
.phone3{float:right;padding-right:0px;}
.space1{margin-left:12px;}
.space2{margin-left:35px;}
.margin1{margin-top:14px;}
.margin2{margin-top:28px !important;}
.margin3{margin-top:45px;}
.padding1{padding-top:31px;}
.padding2{padding-top:43px;}
.padding3{padding-top:17px;}
#header{background:url(images/top-tail.gif) top repeat-x;}
#header .main{background:url(images/header-tail.gif) top repeat-x #ffffff;}
#header .top-bg{background:url("images/sprite_bg.png") no-repeat scroll 102.8% top;width:100%;overflow:hidden;}
#header .links{float:right;background:url right bottom no-repeat;padding:10px 3px 32px 0;font-size:0.833em;}
#header .links a{color:#131617;text-decoration:none;display:inline-block;margin:0 6px;}
#header .links a:hover{color:#fe8612;}
#header .logo{padding:10px 0 31px 31px;float:left;}
#header .menu{width:100%;overflow:hidden;}
#header .menu li{float:left;}
#header .boxes{padding:8px 0 0 6px;}
#header .box1{height:235px;padding:56px 230px 0 25px;background:url(images/header-box1-bg.jpg) no-repeat 0 0;font-size:0.833em;text-transform:uppercase;color:#707c85;}
#header .box1 img{margin-bottom:21px;}
#header .column-2{margin-left:6px;}
#header .box2{height:240px;padding:51px 20px 0 25px;background:url(images/header-box2-bg.gif) no-repeat 0 0;font-size:0.833em;text-transform:uppercase;color:#707c85;}
#header .box2 .text{padding-top:8px;}
#header .link1{display:inline-block;background:url(images/sprite_bg.png) no-repeat scroll 0 -349px;line-height:1em;text-decoration:none;text-transform:uppercase;margin-top:20px;color:#ffffff;font-size:1.083em;}
#header .link1 span{display:block;background:url(images/sprite_bg.png) right -433px no-repeat;padding:0 4px 0 33px;}
#header .link1 span span{display:block;background:url(images/sprite_bg.png) 0 -391px repeat-x;padding:10px 13px 5px 5px;}
#header .link1:hover{background:url(images/sprite_bg.png) left -474px no-repeat;}
#header .link1:hover span{background:url(images/sprite_bg.png) right -559px no-repeat;}
#header .link1:hover span span{background:url(images/sprite_bg.png) 0 -516px repeat-x;}
#header .link2{display:inline-block;background:url(images/sprite_bg.png) left -611px no-repeat;line-height:1em;text-decoration:none;text-transform:uppercase;margin-top:8px;color:#ffffff;font-size:1.083em;}
#header .link2 span{display:block;background:url(images/sprite_bg.png) right -701px no-repeat;padding:0 4px 0 33px;}
#header .link2 span span{display:block;background:url(images/sprite_bg.png) 0 -656px repeat-x;padding:10px 13px 5px 5px;}
#header .link2:hover{background:url(images/sprite_bg.png) left -745px no-repeat;}
#header .link2:hover span{background:url(images/sprite_bg.png) right -835px no-repeat;}
#header .link2:hover span span{background:url(images/sprite_bg.png) 0 -790px repeat-x;}
#content{background:url(images/content-tail.gif) top repeat-x #ffffff;}
#content .main{background:#ffffff;}
#content .column-2{margin-left:37px;}
#content .indent{padding:45px 20px 48px 30px;}
#content .indentHP{padding:15px 20px 48px 30px;}
#content .indent1{padding:27px 0px 0 0px;}
.link1{display:inline-block;background:url(images/sprite_bg.png) left -875px no-repeat;line-height:1em;text-decoration:none;text-transform:uppercase;margin-top:20px;color:#ffffff;font-size:0.917em;}
.link1 span{display:block;background:url(images/sprite_bg.png) right -948px no-repeat;padding:0 4px 0 33px;}
.link1 span span{display:block;background:url(images/sprite_bg.png) 0 -910px repeat-x;padding:10px 13px 5px 5px;}
.link1:hover{background:url(images/sprite_bg.png) left -1025px no-repeat;}
.link1:hover span{background:url(images/sprite_bg.png) right -985px no-repeat;}
.link1:hover span span{background:url(images/sprite_bg.png) 0 -1060px repeat-x;}
.link2{display:inline-block;background:url(images/sprite_bg.png) left -1099px no-repeat;line-height:1em;text-decoration:none;text-transform:uppercase;margin-top:8px;color:#ffffff;font-size:0.917em;}
.link2 span{display:block;background:url(images/sprite_bg.png) right -1172px no-repeat;padding:0 4px 0 33px;}
.link2 span span{display:block;background:url(images/sprite_bg.png) 0 -1134px repeat-x;padding:10px 13px 5px 5px;}
.link2:hover{background:url(images/sprite_bg.png) 0 -1213px no-repeat;}
.link2:hover span{background:url(images/sprite_bg.png) right -1286px no-repeat;}
.link2:hover span span{background:url(images/sprite_bg.png) 0 -1248px repeat-x;}
.link4{text-transform:uppercase;color:#1f2428;}
#content .box{background:url(images/box-border.gif) top repeat-x #ffffff;width:100%;}
#content .box .left-border{background:url(images/box-border.gif) left repeat-y;}
#content .box .right-border{background:url(images/box-border.gif) right repeat-y;}
#content .box .bot-border{background:url(images/box-border.gif) bottom repeat-x;}
#content .box .left-top{background:url(images/box-corner-left-top.gif) left top no-repeat;}
#content .box .right-top{background:url(images/box-corner-right-top.gif) right top no-repeat;}
#content .box .left-bot{background:url(images/box-corner-left-bot.gif) left bottom no-repeat;}
#content .box .right-bot{background:url(images/box-corner-right-bot.gif) right bottom no-repeat;width:100%;}
#content .box .indent{padding:27px 25px 19px 24px;}
.title{padding-bottom:13px;}
.text1{font-size:1.25em;line-height:1.467em;padding-top:2px;}
.block{background:url(images/list-marker.gif) no-repeat 0 0;padding:0 0 0 25px;}
.block strong{display:block;color:#1f2428;}
.block a,.link3{font-weight:bold;}
#content .box1{background:url(images/box1-bot-tail.gif) bottom repeat-x #fafafa;width:100%;}
#content .box1 .left-border{background:url(images/box1-border.gif) left repeat-y;}
#content .box1 .right-border{background:url(images/box1-border.gif) right repeat-y;}
#content .box1 .top-border{background:url(images/box1-border.gif) top repeat-x;}
#content .box1 .left-top{background:url(images/box1-corner-left-top.gif) left top no-repeat;}
#content .box1 .right-top{background:url(images/box1-corner-right-top.gif) right top no-repeat;}
#content .box1 .left-bot{background:url(images/box1-corner-left-bot.gif) left bottom no-repeat;}
#content .box1 .right-bot{background:url(images/box1-corner-right-bot.gif) right bottom no-repeat;width:100%;}
#content .box1 .indent{padding:17px 20px 18px 20px;text-align:center;}
#content .box1 strong{display:block;text-transform:uppercase;}
.list li{background:url(images/list-marker.gif) no-repeat 0 0;padding:0 0 22px 25px;}
.list .last{padding-bottom:0;}
.list a{color:#272d32;}
#footer{background:url(images/footer-tail.gif) top repeat-x #121516;color:#707c85;}
#footer .box{background:url(images/footer-box-border.gif) bottom repeat-x #121516;width:100%;font-size:0.833em;line-height:1.6em;text-transform:uppercase;}
#footer .box .left-border{background:url(images/footer-box-border.gif) left repeat-y;}
#footer .box .right-border{background:url(images/footer-box-border.gif) right repeat-y;}
#footer .box .left-corner{background:url(images/footer-box-corner-left.gif) left bottom no-repeat;}
#footer .box .right-corner{background:url(images/footer-box-corner-right.gif) right bottom no-repeat;width:100%;min-height:207px;height:auto !important;height:207px;}
#footer .box .indent{padding:23px 20px 15px 31px;}
#footer .box .indent2{padding:47px 20px 15px 31px;}
#footer .box strong{color:#ffffff;display:block;font-size:1.1em;}
#footer .box a{color:#ffffff;}
#footer .extra-box{background:url(images/extra-box-bg.gif) right top no-repeat;padding-right:136px;}
#footer .extra-box .top-tail{background:url(images/extra-box-tail.gif) top repeat-x #2c3031;}
#footer .extra-box .left-border{background:url(images/extra-box-border.gif) left repeat-y;}
#footer .extra-box .right-border{background:url(images/extra-box-border.gif) right repeat-y;}
#footer .extra-box .bot-border{background:url(images/extra-box-border.gif) bottom repeat-x;}
#footer .extra-box .left-top{background:url(images/extra-box-corner-left-top.gif) left top no-repeat;}
#footer .extra-box .right-top{background:url(images/extra-box-corner-right-top.gif) right top no-repeat;}
#footer .extra-box .left-bot{background:url(images/extra-box-corner-left-bot.gif) left bottom no-repeat;}
#footer .extra-box .right-bot{background:url(images/extra-box-corner-right-bot.gif) right bottom no-repeat;}
#footer .extra-box .indent{padding:24px 13px 17px 17px;}
#footer .text2{line-height:2.2em;padding:15px 0 0 21px;}
#footer .link{display:inline-block;background:url(images/sprite_bg.png) left -1132px no-repeat;line-height:1em;text-decoration:none;text-transform:uppercase;margin-top:10px;color:#ffffff;font-size:1.1em;}
#footer .link span{display:block;background:url(images/sprite_bg.png) right -1420px no-repeat;padding:0 4px 0 33px;}
#footer .link span span{display:block;background:url(images/sprite_bg.png) 0 -1376px repeat-x;padding:10px 13px 5px 5px;}
#footer .link:hover{background:url(images/sprite_bg.png) left -1465px no-repeat;}
#footer .link:hover span{background:url(images/sprite_bg.png) right -1553px no-repeat;}
#footer .link:hover span span{background:url(images/sprite_bg.png) 0 -1509px repeat-x;}
#footer .menu{width:100%;overflow:hidden;}
#footer .menu ul{padding:26px 0 0 23px;}
#footer .menu li{float:left;padding-left:9px;}
#footer .menu a{display:inline-block;margin-right:9px;color:#707c85;text-decoration:none;}
#footer .menu a:hover{text-decoration:underline;}
#footer .text{font-size:0.833em;text-transform:uppercase;color:#434a50;padding:2px 0 0 32px;}
#footer .text a{color:#434a50;}
#ContactForm{padding-top:5px;}
#ContactForm .col-1{width:331px !important;}
#ContactForm .col-2{width:310px !important;margin-left:0 !important;}
#ContactForm label{display:block;padding-bottom:25px;}
#ContactForm label p{padding-top:0;}
#ContactForm input{border:solid 1px #e0dede;background:none;font-family:Arial,Helvetica,sans-serif;font-size:1em;color:#000000;padding:2px 0 2px 3px;width:305px;}
#ContactForm textarea{border:solid 1px #e0dede;background:none;font-family:Arial,Helvetica,sans-serif;font-size:1em;color:#000000;padding:1px 0 1px 3px;width:304px;height:101px;overflow:auto;}
#ContactForm .link2{float:right;margin:18px 12px 0 10px;}
.search{float:right;padding:50px 55px 0 0;}
.search input.txt{height:15px;width:200px;vertical-align:middle;}
.search input.search_btn{background:url("images/sprite_bg.png") no-repeat scroll -1px -149px;border:0 none;color:#FFFFFF;cursor:pointer;font-family:trebuchet MS;font-size:15px;font-weight:bold;height:22px;padding:0 0 5px;padding:0\9\0;vertical-align:middle;width:35px;margin-left:5px;}
.main1{width:1000px;margin:0 auto;}
.es-carousel-wrapper{border-left:5px solid #616161;border-radius:10px 10px 0 0;border-right:5px solid #616161;border-top:5px solid #616161;height:70px;margin:0 0 0 8px;padding:19px 58px 0;position:relative;z-index:99;}
.es-carousel{overflow:hidden;}
.es-carousel ul{display:none;}
.es-carousel ul li{display:block;float:left;height:100%;}
.es-nav span.es-nav-next,.es-nav span.es-nav-prev{cursor:pointer;display:block !important;font-size:0;width:33px;height:34px;line-height:0;position:absolute;text-indent:-5000px;top:35px;z-index:99;}
.es-nav span.es-nav-next{background:url("images/sprite_bg.png") no-repeat scroll -74px -194px;right:20px;}
.es-nav span.es-nav-prev{background:url("images/sprite_bg.png") no-repeat scroll 0 -194px;left:20px;}
.es-nav span.es-nav-next:hover{background-position:0 -228px;}
.es-nav span.es-nav-prev:hover{background-position:-74px -228px;}
.time-cart{clear:both;margin:0 0 -1px;padding:0;}
.gray-col .span_1_of_4{}
.decimal-time .span_1_of_4{border-bottom:1px solid #666;border-right:1px solid #666;border-left:1px solid #666;display:table-cell;vertical-align:middle;width:50% !important;}
.tc{text-align:center !important;}
.span_1_of_4{padding:5px 0;}
.span_1_of_4{border-bottom:1px solid #666;border-right:1px solid #666;display:table-cell;vertical-align:middle;width:50%;}
.col{display:table;float:left;font-size:11px;margin:0 0 0 -2px;padding:5px 0;text-align:center;width:100%;}
.col-ylo{background:none repeat scroll 0 0 #ffffcc;}
.left-part{float:left;width:33%;border-top:1px solid #666;}
.right-part{border-left:1px solid #666;border-top:1px solid #666;float:left;margin-left:1%;width:33%;}
.group:before,.group:after{content:"";display:table;}
.group:after{clear:both;}
.group:before,.group:after{content:"";display:table;}
.gray-col{background:none repeat scroll 0 0 #ccc;font-size:12px;font-weight:bold;text-align:center;}
.screen-view{padding:0 0 25px;}
.screen-view{color:#272d32;text-decoration:none;}
.mobile-view{color:#ea7d14;}
.screen-view a{color:#272d32;text-decoration:none;}
.mobile-view a{color:#ea7d14;}
.btn{width:100%;text-align:center;margin-top:2px;}
.bottom-box{width:100%;background:#fff;display:inline-block;}
.bottom-main{width:957px;margin:0 auto -3px;border-top:1px solid #121516;border-left:1px solid #121516;border-right:1px solid #121516;display:inline-block;border-radius:16px 15px 0 0;}
.textbox1{width:400px;margin:20px 0 0 52px;float:left;padding:0 0 15px;}
.textbox1 h1{margin:15px 0px 10px;color:#000;text-align:left;border-bottom:1px solid #121516;font:bold 16px Arial,Helvetica,sans-serif;padding:0 0 5px;}
.textbox1 ul{margin:0;padding:0;}
.textbox1 li{background:url("images/sprite_bg.png") no-repeat scroll 0 -310px;color:#393939;float:left;font:12px/18px Arial,Helvetica,sans-serif;padding-left:5%;text-align:left;width:44%;}
.textbox1 li a{color:#393939;text-decoration:none;}
.textbox1 li a:hover{text-decoration:underline;}
.textbox2{width:89%;margin:10px 52px 20px;float:left;padding:0;color:#393939;font:12px/20px Arial,Helvetica,sans-serif;text-align:left;}
.textbox2 h1{margin:15px 0px 10px;color:#ea7d14;text-align:left;font:bold 16px Arial,Helvetica,sans-serif;padding:0;}
.textbox2 a{color:#393939;}
.bottom-main2{margin-top:25px;}
.bottom-main2 h1{color:#ea7d14;font:22px Arial,Helvetica,sans-serif;border-bottom:1px solid #ea7d14;padding-bottom:10px;clear:both;margin:20px 0;padding-top:20px;}
.bottom-main2 ul{list-style:url(images/builet-point2.png);margin:0 0 20px 17px;}
.bottom-main2 li{width:33%;float:left;color:#272d32;font:14px/32px Arial,Helvetica,sans-serif;}
.about-bottom h1{color:#fff;font:22px Arial,Helvetica,sans-serif;border-bottom:1px solid #707c85;padding-bottom:10px;clear:both;margin:20px 0 10px;}
.about-bottom ul{list-style:url(images/builet-point3.png);margin:0 0 20px 17px;}
.about-bottom li{width:33%;float:left;color:#707c85;font:14px/22px Arial,Helvetica,sans-serif;text-transform:none;}
.about li{width:100%;}
.hour-box1{background:#68b2f1;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4YjJmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTk0ZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#68b2f1 0%,#4a94eb 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#68b2f1),color-stop(100%,#4a94eb));background:-webkit-linear-gradient(top,#68b2f1 0%,#4a94eb 100%);background:-o-linear-gradient(top,#68b2f1 0%,#4a94eb 100%);background:-ms-linear-gradient(top,#68b2f1 0%,#4a94eb 100%);background:linear-gradient(to bottom,#68b2f1 0%,#4a94eb 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#68b2f1',endColorstr='#4a94eb',GradientType=0);float:left;padding-bottom:15px;margin-bottom:40px;}
.hour-box1 h1{color:#fff;text-align:center;font:22px Arial,Helvetica,sans-serif;border-bottom:1px solid #5496d7;padding-bottom:10px;clear:both;margin:20px 20px 0;}
.hour-box1 ul{list-style:url(images/builet-point3.png);margin:0 20px 20px;padding-top:10px;padding-left:15px;border-top:1px solid #73b4f2;}
.hour-box1 li{width:24%;float:left;color:#fff;font:14px/32px Arial,Helvetica,sans-serif;}
.hour-box2{background:#aac544;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhYzU0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4OWFkMmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#aac544 0%,#89ad2f 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#aac544),color-stop(100%,#89ad2f));background:-webkit-linear-gradient(top,#aac544 0%,#89ad2f 100%);background:-o-linear-gradient(top,#aac544 0%,#89ad2f 100%);background:-ms-linear-gradient(top,#aac544 0%,#89ad2f 100%);background:linear-gradient(to bottom,#aac544 0%,#89ad2f 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aac544',endColorstr='#89ad2f',GradientType=0);float:left;padding-bottom:15px;margin-bottom:40px;}
.hour-box2 h1{color:#fff;text-align:center;font:22px Arial,Helvetica,sans-serif;border-bottom:1px solid #95af3a;padding-bottom:10px;clear:both;margin:20px 20px 0;}
.hour-box2 ul{list-style:url(images/builet-point3.png);margin:0 20px 20px;padding-left:15px;padding-top:10px;border-top:1px solid #aac745;}
.hour-box2 li{float:left;color:#fff;font:14px/32px Arial,Helvetica,sans-serif;margin-right:45px;}
.hour-box3{background:#5e94c0;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVlOTRjMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MTY5YTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#5e94c0 0%,#4169a6 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5e94c0),color-stop(100%,#4169a6));background:-webkit-linear-gradient(top,#5e94c0 0%,#4169a6 100%);background:-o-linear-gradient(top,#5e94c0 0%,#4169a6 100%);background:-ms-linear-gradient(top,#5e94c0 0%,#4169a6 100%);background:linear-gradient(to bottom,#5e94c0 0%,#4169a6 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5e94c0',endColorstr='#4169a6',GradientType=0);float:left;padding-bottom:15px;}
.hour-box3 h1{color:#fff;text-align:center;font:22px Arial,Helvetica,sans-serif;border-bottom:1px solid #416991;padding-bottom:10px;clear:both;margin:20px 20px 0;}
.hour-box3 ul{list-style:url(images/builet-point3.png);margin:0 20px 20px;padding-left:15px;padding-top:10px;border-top:1px solid #689bcf;}
.hour-box3 li{float:left;color:#fff;font:14px/32px Arial,Helvetica,sans-serif;margin-right:45px;}
.time-box1{width:31%;margin-right:3%;}
.time-box1 h1,.time-box2 h1{text-align:left;}
.time-box1 li,.time-box2 li{line-height:18px;padding-bottom:7px;float:none;width:auto;margin-right:0;}
.time-box2{width:31%;}
.content-main{padding:0 2%;width:96%;}
.app1{width:240px;display:inline-block;vertical-align:top;margin:20px 30px 20px 0;}
.app1 h1{font-size:20px;color:#ea7d14;margin:0 0 25px;}
.app-img a{width:210px;text-align:left;}
.app-text a{width:210px;margin:15px 0 0;text-align:left;}
.search p{padding-top:4px;}
.search p a{text-decoration:none;}
@media (max-width:600px){.full-view{color:#ea7d14;}
.mobile-view{color:#272d32;}
.full-view a{color:#ea7d14;}
.mobile-view a{color:#272d32;}
}
.padding-bottom-15{padding-bottom:15px;}
.social-icon{margin:9px 0px;float:left;width:100%; max-width:100px;}
.social-icon a{float:left;padding-right:4px;}
.social-icon a:hover{opacity:.8;}
.stButton{margin-left:0px !important;margin-right:0px !important;}
.stButton .chicklets{padding-left:0px !important;width:16px !important;}
div.title h2{font-family:"Trebuchet MS";font-size:24px;font-weight:bold;line-height:30px;padding:5px 0;}
.feeaback-form h3 {margin: 0 -15px;background-color: #e56451;color: #fff;font-family: inherit;padding: 17px 10px;font-size:18px;}
.feeaback-form {background-color: #f5f6f6;padding: 0 15px 15px;font-family: inherit;margin-bottom:10px;}
.feeaback-form .input-row input {color: #000;font-size: 18px;font-family: inherit;line-height: 40px;padding: 7px 15px 8px 13px;text-align: left;border: 2px solid #d2d2d2 !important;width: 100%;font-weight: 400;margin: 0 0 15px;display: inline-block;vertical-align: top;float: unset !important;border-radius: 6px;height: 43px;box-sizing:border-box;}
.feeaback-form textarea.text-area {width: 100%;border: 2px solid #d2d2d2;border-radius: 6px;height: 100px;display: block;font-family: inherit;font-size: 18px; padding: 10px 15px;box-sizing:border-box;}
.feeaback-form .input-row input[type="submit"]{background-color: #E56451;color: #FFFFFF; font-family: 'Open Sans', sans-serif !important;font-size: 15px;line-height: 40px;text-align: center;border: none;width: 125px;font-weight: 400;margin: 0 6px 5px 0;display: inline-block;vertical-align: top;border-radius: 6px;text-transform: uppercase;cursor: pointer;box-sizing:border-box;}
.feeaback-form .input-row input[type="submit"] {background-color: #E56451;color: #FFFFFF;font-family: 'Open Sans', sans-serif !important;font-size: 15px;text-align: center;width: 125px;font-weight: 400;display: inline-block;vertical-align: top;border-radius: 6px;text-transform: uppercase;cursor: pointer;padding: 0;height: 43px;border: 0!important;margin-top: 10px;box-sizing:border-box;}
.wrap.wco-wrap {max-width: 590px;}
.feeaback-form p {font-size: 16px;margin-bottom: 16px;padding-top: 20px;}

@font-face {
	font-family: 'AdelleBold';
	src: url('m/fonts/adelle_bold-webfont.eot');
	src: url('m/fonts/adelle_bold-webfont.eot?#iefix') format('embedded-opentype'),  url('m/fonts/adelle_bold-webfont.woff') format('woff'),  url('m/fonts/adelle_bold-webfont.ttf') format('truetype'),  url('m/fonts/adelle_bold-webfont.svg#AdelleBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
.page_title{
    color: #000;
    text-decoration: none;
    display: block;
    font-family: 'AdelleBold';
}